Rem #LUp:09.02.17
Rem #EXa:call ColorSet "#Key#"
if /I "%~1" equ "Init"        set JobColorLast=E0
if /I "%~1" equ "Standard"    set JobColorLast=E0
if /I "%~1" equ "IsExecuting" set JobColorLast=E0
if /I "%~1" equ "IsIdel"      set JobColorLast=70
if /I "%~1" equ "ExtractLi"   set JobColorLast=B0
if /I "%~1" equ "EvalResult"  set JobColorLast=B1
if /I "%~1" equ "End"         set JobColorLast=70
if /I "%~1" equ "Ende"        set JobColorLast=70
if /I "%~1" equ "Ok"          set JobColorLast=A0
if /I "%~1" equ "ERR"         set JobColorLast=C0
if "%JobColorLast%" neq "" color %JobColorLast%

